local fn = _gn(0x66C047719B0E80E1)
--- Bleedout profiles:
-- Animal_FastBleedout
-- Animal_Generic
-- Human_FastBleedout
-- Human_Generic
-- Human_Mission
-- For more information, see common/data/ai/peddamageinfo.meta
function Global.SetPedBleedoutProfile(ped, bleedoutProfile)
	return _in2(fn, ped, _ch(bleedoutProfile))
end
